
ul.tabs {
margin:0;
padding: 0;
float: left;
list-style: none;
height: 31px; /*--Set height of tabs--*/
width: 947px;
}


ul.tabs li {
float: left;
margin: 0;
padding: 0;
height: 31px; /*--Subtract 1px from the height of the unordered list--*/
line-height: 31px; /*--Vertically aligns the text within the tab--*/
overflow: hidden;
position: relative;
background:#fff;
border-left:solid #CCC 1px;
border-top:solid #CCC 1px;
font-weight:bold;
}


.outer-tab {
border-right:solid #CCC 1px;
}



ul.tabs li a {
text-decoration: none;
color: #111;
display: block;
font-size: 1em;
padding: 0 20px;
outline: none;
}
ul.tabs li a:hover {
background: #111;
color:#CCC;
}

html ul.tabs li.active a {
color:#CCC;
}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
background: #111;
/*border-top:solid #111 1px;	*/	
}


html ul.tabs li.active.first-tab, html ul.tabs li.first-tab:hover{
border-left:solid #111 1px;	
border-top:solid #111 1px;
}



.tab_container {
overflow: hidden;
clear: both;
float: left; 
width: 947px;
height:auto;
background: #111;
}

.tab_content {
padding: 0;
min-height:120px;
font-size: 1.2em;
color: #fff;
}

.tab_content li {
list-style:none;
display:inline;
margin-right:20px;
}


#tab2{
height:1000px;	
}

